## xcb-util-errors 1.0.1

=== debian/changelog ===
xcb-util-errors (1.0.1-4~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Aug 2025 21:05:42 -0400

xcb-util-errors (1.0.1-4) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093719)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 14:26:15 -0500

xcb-util-errors (1.0.1-3) unstable; urgency=medium

  * debian/control: Mark dev package as Multi-Arch: same.
  * debian/patches/0001: Mark the patch as Forwarded: not-needed.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Aug 2024 18:44:46 -0400

xcb-util-errors (1.0.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Jun 2024 12:02:54 -0400

xcb-util-errors (1.0.1-2) unstable; urgency=medium

  * debian/patches/0001-Fix-tests.patch: Backport upstream trunk patch.
  * debian/control: Mark binary library package as Multi-Arch: same.

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jun 2024 21:51:46 -0400

xcb-util-errors (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072546)

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Jun 2024 20:35:57 -0400
