=== debian/watch ===
version=4
https://xorg.freedesktop.org/archive/individual/lib/ \
 @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
